.space10{height:10px;}
.kf_bsss1028{margin-top:10px;}
.kf_bsss1028_l{width:200px;}
.kf_bsss1028_l01{background:#3399cc;font-size:14px;}
.kf_bsss1028_l01 li{height:56px;line-height:56px;}
.kf_bsss1028_l01 li img{float:left;padding:20px 0 0 20px;margin-right:20px}
.kf_bsss1028_l01 li a{color:#fff;display:block;}
.kf_bsss1028_l01 li a:hover{background:#0f72a4;display:block;color:#fff}
.kf_bsss1028_l01 li.ent{background:url(kfq_bsss1028_03.gif) repeat-x;height:66px;line-height:66px;width:175px;font-size:18px;color:#fff; text-align:left;padding-left:25px;}
/*办事搜_索结果分类ent*/


.kf_bsss1028_l02{background:#b1ddf2;color:#00527b;font-size:14px;padding-bottom:30px;margin-top:10px;height:363px;}
.kf_bsss1028_l02 dl{padding:30px 0 0 20px}
.kf_bsss1028_l02 dt{font-size:18px;}
.kf_bsss1028_l02 dd{width:200px; display:block;height:30px;line-height:30px;}
.kf_bsss1028_l02 dd span{width:13px;height:14px;margin:10px 10px 0 0;float:left;}
.kf_bsss1028_l02 dd a{float:left}
.kf_bsss1028_l02 a{color:#00527b}
/*办事搜索_范围查询ent*/




.kf_bsss1028_c{width:720px;background:#fff;margin-left:10px;}
.kf_bsss1028_c01{height:94px;background:#b1ddf2;padding-top:20px;}
.kf_bsss1028_c01 dl{width:649px;height:50px;background:url(kfq_bsss1028_06.png) no-repeat;}
.kf_bsss1028_c01 dt{float:left;padding-top:2px;}
.kf_bsss1028_c01 dt input{width:550px;height:43px;font-size:18px;margin:0 10px 0 20px;border:none;}
.kf_bsss1028_c01 dd img{width:58px;height:45px;float:right}
.kf_bsss1028_c01 p{line-height:35px;height:40px;color:#fff;font-size:14px;text-align:center;overflow:hidden;padding:0 10px;}
.kf_bsss1028_c02{font-size:12px;padding:0 15px;}
.table{border:none;border-left: none;}
.table td{border-bottom:solid 1px #ccc;}
.table_bt{border-bottom:solid 2px #3399cc;font-size:14px;}
/*办事搜索_结果列表ent*/


.kf_listPage { margin:26px 0px; display:inline-block; width:100%;position:absolute;left:0;bottom:0;}
.kf_listPage a ,.kf_listPage span { /*float:left;*/ margin-right:10px; position:relative; left:-50%;}
.kf_listPage a ,.kf_listPage span { border:1px solid #e8e8e8; display:inline-block; padding:6px 12px; background:#FFF; color:#757575; font-size:12px;}
.kf_listPage a:hover ,.kf_listPage a.on { background:#3497c9; color:#FFF;}
.kf_listPage .kf_listPage_content { clear:both; position:relative; left:50%; float:left;}
/*页码ent*/


.kf_bsss1028_r{width:210px;}
.kf_bsss1028_r01{padding:30px 0;background:#fff;}
.kf_bsss1028_r01t{text-align:center;margin-bottom:20px;}
.kf_bsss1028_r01c{text-align:center}

.kf_bsss1028_r02c{font-size:14px;line-height:30px;padding:0 20px;}
.kf_bsss1028_r02c a{padding:0 5px;}
.kf_bsss1028_r02c a:hover{color:#3399cc;text-decoration:underline}

.kf_bsss1028_r03{}
.kf_bsss1028_r03t{height:42px;line-height:42px;background:#3399cc;color:#fff; text-align:center}
.kf_bsss1028_r03c{font-size:14px;background:#fff;padding-top:20px;}
.kf_bsss1028_r03c li{width:100px;height:60px;float:left; text-align:center}
.kf_bsss1028_r03c li img{ display:block}

.kf_ywss{font-size:14px;line-height:26px}
.kf_ywss li{border-bottom:1px solid #dcdcdc;color:#666;margin-top:8px;padding-bottom:8px}
.kf_ywss li b{font-weight:bold; display:block;color:#000;}
.kf_ywss li span{display:block;color:#999;}
.kf_ywss li font{color:#cc0000;}
/*要闻搜索ent*/


.kf_wjss1028_c02{font-size:12px;}
.kf_wjss_bd{font-size:12px;margin:10px 0;padding:0 20px;}
.kf_wjss_bd input{width:80px;border:1px solid #ddd;padding:0 10px;height:20px;line-height:20px;}
#button{width:160px;height:25px;line-height:25px;border:1px solid #8abce6; background:#ececec;cursor:pointer}
.table_bt2{color:#fff;font-size:14px;}
/*文件搜索ent*/







